Subject: Ravivead, mis on tehtud enne käesoleva TOKVS jõustumist
From: "Karmen Joller" <[email-masked]>
To: <[email-masked]>
Date: Thu, 13 Feb 2025 13:13:06 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Tere!

Minu poole pöördus ühe arvatavasti ravivea tõttu 2022. aastal surnud
inimese lähedane. Kui varem sai neid juhtumeid paluda hinnata
ekspertiisikomisjonil, siis nüüd, kus komisjon enam ei tööta, seda ei
toimu. Samuti ei saa seda lahendada ka vastutuskindlustuse kaudu, mis
toona veel ei kehtinud. Mis on selle inimese võimalused abi saada?
Advokaadibüroos meditsiiniline kompetents puudub – kuidas peaks tekkima
arstlik ekspertiis inimese raviloole?

Lugupidamisega

Karmen Joller